
#detailsContent	{
	font-family:"Times New Roman", Times, serif;
	font-size:12px;}


table th {	
	text-align:left; 
	border-collapse:collapse; 
	border-bottom:1px #ececec dotted;
	padding:10px 0 3px 0;}

table td {padding:3px 0;}


#newsImages {
	float:right;
	margin:0 0 20px 20px;	
	width:218px;}
	
	


#newsImg {
	width:208px;
	margin:0 0 20px 0;
	border:1px solid #cecece;
	padding:5px;
	background-color:#FFFFFF;
	-moz-box-shadow: 0px 0px 5px #888888; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 0px 0px 5px #888888; /* Safari */
	box-shadow: 0px 0px 5px #888888;
	}
	

#newsImg img { 
	width:208px;
		}	
	
	
#newsDownloads {
		border:1px solid #cecece;		
		width:218px;
		font-family:Verdana, Arial, Helvetica, sans-serif;}
		
#newsDownloads h4 { margin:10px 5px 10px 5px;}	
	
#newsDwn {
	width:208px;
	margin:0 0 10px 0;
	padding:5px;	
	}	
	
#newsDwnImg {float:left;}	
#newsDwnTxt {float:left; padding:10px 5px 10px 5px;}	

	
#newsDwnImg img {
	background-color:#FFFFFF;
	padding:3px;}	
	
	
	p.underline {border-bottom:1px solid #999999;
	margin-top:10px;
		margin-bottom:10px;}
	
	
	